@charset "TIS-620";
/* CSS Document */

.tx_black_small { font:Tahoma; font-size:12px; color:#333333;}
.tx_black_small a,a:visited{ font:Tahoma; font-size:12px; font-weight:bold; color:#333333; text-decoration:none}
.tx_black_small a:hover{ font:Tahoma; font-size:12px; color:#333333; text-decoration: underline}

.tx_org_hd { font:Tahoma; font-size:12px; color:#aa5909; font-weight:bold;}

.tx_black_Big { font:Tahoma; font-size:14px; color:#333333;}

.tx_whitelink a{  font:Tahoma; font-size:12px; color:#FFF; text-decoration:underline}
.tx_whitelink a:hover{  font:Tahoma; font-size:12px; color: #FC6; text-decoration:underline}
.tx_whitelink a:visited{  font:Tahoma; font-size:12px; color:#FFF; text-decoration:underline}